.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-ms-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);-webkit-transform:matrix(0.250000,0.000000,0.000000,0.250000,0,0);}
.m1{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:22.560000px;}
.fs3{font-size:24.480000px;}
.fs0{font-size:44.160000px;}
.fs4{font-size:46.080000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:48.480000px;}
.fs6{font-size:52.800000px;}
.fs7{font-size:55.200000px;}
.y29{bottom:1.654200px;}
.y1a{bottom:1.654300px;}
.y34{bottom:1.654400px;}
.y2f{bottom:1.774200px;}
.y26{bottom:1.774300px;}
.y2{bottom:3.479200px;}
.y8{bottom:3.479300px;}
.y5d{bottom:3.484800px;}
.y59{bottom:3.484900px;}
.y41{bottom:3.647600px;}
.y3f{bottom:3.647700px;}
.yf{bottom:3.719200px;}
.y53{bottom:3.846100px;}
.y5b{bottom:3.846200px;}
.y65{bottom:4.411500px;}
.y6a{bottom:4.411600px;}
.y3d{bottom:36.000000px;}
.y50{bottom:40.263600px;}
.y18{bottom:54.000000px;}
.y3c{bottom:54.108200px;}
.y17{bottom:54.108400px;}
.y4f{bottom:54.765300px;}
.y0{bottom:55.000000px;}
.y51{bottom:65.000000px;}
.y16{bottom:67.919500px;}
.y63{bottom:69.000000px;}
.y4e{bottom:69.266900px;}
.y62{bottom:69.300400px;}
.y6e{bottom:71.372100px;}
.y4d{bottom:83.768600px;}
.y3b{bottom:84.136500px;}
.y61{bottom:84.492600px;}
.y6d{bottom:88.636000px;}
.y3a{bottom:93.033800px;}
.y4c{bottom:98.270200px;}
.y60{bottom:99.684800px;}
.y39{bottom:101.931000px;}
.y6c{bottom:105.899900px;}
.y38{bottom:108.974700px;}
.y4b{bottom:112.771900px;}
.y5f{bottom:114.877000px;}
.y15{bottom:116.621800px;}
.y37{bottom:117.871900px;}
.y6b{bottom:123.163800px;}
.y36{bottom:124.915600px;}
.y14{bottom:130.432900px;}
.y5e{bottom:131.295300px;}
.y35{bottom:131.959300px;}
.y33{bottom:139.002900px;}
.y69{bottom:140.427600px;}
.y13{bottom:144.244000px;}
.y32{bottom:146.046600px;}
.y5c{bottom:146.487500px;}
.y31{bottom:153.090300px;}
.y12{bottom:158.055100px;}
.y30{bottom:161.987500px;}
.y5a{bottom:162.905700px;}
.y4a{bottom:170.778500px;}
.y11{bottom:171.866200px;}
.y58{bottom:178.097900px;}
.y49{bottom:185.280100px;}
.y10{bottom:189.311800px;}
.y2e{bottom:197.947300px;}
.y48{bottom:199.781800px;}
.y2d{bottom:205.732300px;}
.y2c{bottom:212.776000px;}
.y47{bottom:214.283400px;}
.ye{bottom:218.387800px;}
.y2b{bottom:219.819700px;}
.y2a{bottom:226.863300px;}
.y46{bottom:228.785100px;}
.y28{bottom:233.907000px;}
.y27{bottom:240.950600px;}
.y45{bottom:243.286700px;}
.yd{bottom:247.463700px;}
.y25{bottom:247.994300px;}
.y24{bottom:255.779400px;}
.yc{bottom:261.274800px;}
.y23{bottom:262.823000px;}
.y22{bottom:269.866700px;}
.yb{bottom:275.085900px;}
.y21{bottom:276.910300px;}
.y68{bottom:278.538600px;}
.y20{bottom:283.954000px;}
.ya{bottom:288.897100px;}
.y1f{bottom:290.997700px;}
.y67{bottom:295.802500px;}
.y57{bottom:300.861700px;}
.y44{bottom:301.293300px;}
.y9{bottom:302.708100px;}
.y66{bottom:313.066400px;}
.y43{bottom:315.795000px;}
.y56{bottom:316.053900px;}
.y7{bottom:316.519200px;}
.y42{bottom:330.296600px;}
.y6{bottom:330.330300px;}
.y55{bottom:331.246100px;}
.y1e{bottom:333.259600px;}
.y1d{bottom:340.303300px;}
.y40{bottom:344.798300px;}
.y54{bottom:346.438300px;}
.y1c{bottom:347.347000px;}
.y64{bottom:347.594100px;}
.y1b{bottom:354.390600px;}
.y3e{bottom:359.299900px;}
.y19{bottom:361.434300px;}
.y52{bottom:380.820700px;}
.y5{bottom:399.385800px;}
.y4{bottom:413.196900px;}
.y3{bottom:427.008000px;}
.y1{bottom:440.819100px;}
.hc{height:6.543600px;}
.he{height:6.543700px;}
.h12{height:7.285000px;}
.h10{height:7.285100px;}
.h14{height:8.397200px;}
.h15{height:8.397300px;}
.h4{height:13.311000px;}
.h2{height:13.311100px;}
.h5{height:13.311200px;}
.h1a{height:14.001600px;}
.h18{height:14.001700px;}
.h1e{height:14.692200px;}
.h7{height:14.764900px;}
.hd{height:15.344766px;}
.h23{height:15.918200px;}
.h21{height:15.918300px;}
.hf{height:16.192969px;}
.h13{height:16.650703px;}
.h29{height:16.763800px;}
.h26{height:16.763900px;}
.h9{height:16.945600px;}
.h11{height:17.571094px;}
.h6{height:30.036562px;}
.h19{height:31.342500px;}
.h3{height:31.696875px;}
.h8{height:32.648438px;}
.h1f{height:32.974922px;}
.h1b{height:33.075000px;}
.h20{height:34.797656px;}
.h22{height:36.686719px;}
.h27{height:37.545703px;}
.h28{height:39.621094px;}
.h25{height:280.000000px;}
.h1d{height:317.000000px;}
.h17{height:324.500000px;}
.hb{height:348.000000px;}
.h16{height:428.066700px;}
.h24{height:457.537200px;}
.ha{height:464.348200px;}
.h1{height:469.500000px;}
.h1c{height:495.197800px;}
.h0{height:562.758600px;}
.w14{width:15.125600px;}
.w20{width:20.882500px;}
.w15{width:21.293700px;}
.w22{width:24.172000px;}
.w23{width:24.994500px;}
.w13{width:25.816900px;}
.w1c{width:31.573700px;}
.w1e{width:36.508100px;}
.w11{width:41.442500px;}
.w18{width:42.676200px;}
.w25{width:44.320900px;}
.w12{width:47.610600px;}
.wc{width:47.876600px;}
.w24{width:48.844200px;}
.w7{width:50.295500px;}
.w21{width:50.488900px;}
.w2{width:51.101700px;}
.w4{width:51.101800px;}
.w1b{width:51.311400px;}
.w10{width:52.133700px;}
.w16{width:52.133800px;}
.w2a{width:53.681800px;}
.w29{width:53.681900px;}
.w32{width:56.261900px;}
.w33{width:56.262000px;}
.w1d{width:57.890500px;}
.w17{width:62.002600px;}
.w1a{width:62.825000px;}
.w41{width:64.002200px;}
.w36{width:65.131000px;}
.w1f{width:73.927400px;}
.w19{width:78.450600px;}
.w8{width:80.934000px;}
.w40{width:81.135600px;}
.wd{width:82.546500px;}
.w3{width:86.578000px;}
.w5{width:93.834400px;}
.wb{width:93.834500px;}
.w3a{width:94.398800px;}
.wa{width:99.478400px;}
.w6{width:101.091000px;}
.w9{width:102.703500px;}
.w2c{width:107.863600px;}
.w2b{width:107.863700px;}
.w34{width:113.023800px;}
.w31{width:113.023900px;}
.w37{width:121.892900px;}
.w3f{width:128.504400px;}
.w3e{width:159.747600px;}
.w28{width:162.045500px;}
.w2f{width:165.351200px;}
.w30{width:169.785700px;}
.w35{width:178.654800px;}
.w3d{width:193.006500px;}
.w39{width:207.922600px;}
.w38{width:226.547600px;}
.w3c{width:641.500000px;}
.w3b{width:789.398500px;}
.wf{width:819.500000px;}
.we{width:839.366800px;}
.w2e{width:853.500000px;}
.w1{width:879.500000px;}
.w27{width:912.000000px;}
.w2d{width:919.146700px;}
.w26{width:926.760300px;}
.w0{width:965.265800px;}
.x2{left:1.825000px;}
.x15{left:8.938000px;}
.x17{left:13.159900px;}
.xc{left:16.500000px;}
.x29{left:19.000000px;}
.x11{left:43.574800px;}
.x30{left:51.273600px;}
.x2f{left:53.000000px;}
.x22{left:57.266400px;}
.x0{left:68.000000px;}
.xd{left:69.891700px;}
.x2c{left:117.478100px;}
.x5{left:119.655100px;}
.x12{left:122.525400px;}
.x7{left:201.089100px;}
.x13{left:211.344900px;}
.x16{left:233.138600px;}
.x2a{left:239.871000px;}
.x31{left:244.780100px;}
.x9{left:252.690800px;}
.xe{left:254.521100px;}
.x20{left:270.146700px;}
.x25{left:273.993700px;}
.x14{left:296.463600px;}
.x6{left:304.292600px;}
.x1b{left:322.780500px;}
.x23{left:328.175500px;}
.x1{left:355.894300px;}
.xf{left:375.414200px;}
.xa{left:407.496000px;}
.x2d{left:410.156700px;}
.x1a{left:423.524800px;}
.x10{left:476.158600px;}
.x2b{left:523.680500px;}
.x1c{left:528.792400px;}
.x26{left:544.902800px;}
.x3{left:576.814200px;}
.x18{left:579.781300px;}
.x24{left:599.084700px;}
.x1d{left:606.098200px;}
.x28{left:653.266500px;}
.x19{left:657.909600px;}
.x8{left:663.892200px;}
.x1e{left:689.983300px;}
.x2e{left:693.966300px;}
.x21{left:739.327400px;}
.x4{left:763.870500px;}
.x1f{left:784.148400px;}
.x27{left:815.812000px;}
.xb{left:865.461500px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:30.080000pt;}
.fs3{font-size:32.640000pt;}
.fs0{font-size:58.880000pt;}
.fs4{font-size:61.440000pt;}
.fs1{font-size:64.000000pt;}
.fs5{font-size:64.640000pt;}
.fs6{font-size:70.400000pt;}
.fs7{font-size:73.600000pt;}
.y29{bottom:2.205600pt;}
.y1a{bottom:2.205733pt;}
.y34{bottom:2.205867pt;}
.y2f{bottom:2.365600pt;}
.y26{bottom:2.365733pt;}
.y2{bottom:4.638933pt;}
.y8{bottom:4.639067pt;}
.y5d{bottom:4.646400pt;}
.y59{bottom:4.646533pt;}
.y41{bottom:4.863467pt;}
.y3f{bottom:4.863600pt;}
.yf{bottom:4.958933pt;}
.y53{bottom:5.128133pt;}
.y5b{bottom:5.128267pt;}
.y65{bottom:5.882000pt;}
.y6a{bottom:5.882133pt;}
.y3d{bottom:48.000000pt;}
.y50{bottom:53.684800pt;}
.y18{bottom:72.000000pt;}
.y3c{bottom:72.144267pt;}
.y17{bottom:72.144533pt;}
.y4f{bottom:73.020400pt;}
.y0{bottom:73.333333pt;}
.y51{bottom:86.666667pt;}
.y16{bottom:90.559333pt;}
.y63{bottom:92.000000pt;}
.y4e{bottom:92.355867pt;}
.y62{bottom:92.400533pt;}
.y6e{bottom:95.162800pt;}
.y4d{bottom:111.691467pt;}
.y3b{bottom:112.182000pt;}
.y61{bottom:112.656800pt;}
.y6d{bottom:118.181333pt;}
.y3a{bottom:124.045067pt;}
.y4c{bottom:131.026933pt;}
.y60{bottom:132.913067pt;}
.y39{bottom:135.908000pt;}
.y6c{bottom:141.199867pt;}
.y38{bottom:145.299600pt;}
.y4b{bottom:150.362533pt;}
.y5f{bottom:153.169333pt;}
.y15{bottom:155.495733pt;}
.y37{bottom:157.162533pt;}
.y6b{bottom:164.218400pt;}
.y36{bottom:166.554133pt;}
.y14{bottom:173.910533pt;}
.y5e{bottom:175.060400pt;}
.y35{bottom:175.945733pt;}
.y33{bottom:185.337200pt;}
.y69{bottom:187.236800pt;}
.y13{bottom:192.325333pt;}
.y32{bottom:194.728800pt;}
.y5c{bottom:195.316667pt;}
.y31{bottom:204.120400pt;}
.y12{bottom:210.740133pt;}
.y30{bottom:215.983333pt;}
.y5a{bottom:217.207600pt;}
.y4a{bottom:227.704667pt;}
.y11{bottom:229.154933pt;}
.y58{bottom:237.463867pt;}
.y49{bottom:247.040133pt;}
.y10{bottom:252.415733pt;}
.y2e{bottom:263.929733pt;}
.y48{bottom:266.375733pt;}
.y2d{bottom:274.309733pt;}
.y2c{bottom:283.701333pt;}
.y47{bottom:285.711200pt;}
.ye{bottom:291.183733pt;}
.y2b{bottom:293.092933pt;}
.y2a{bottom:302.484400pt;}
.y46{bottom:305.046800pt;}
.y28{bottom:311.876000pt;}
.y27{bottom:321.267467pt;}
.y45{bottom:324.382267pt;}
.yd{bottom:329.951600pt;}
.y25{bottom:330.659067pt;}
.y24{bottom:341.039200pt;}
.yc{bottom:348.366400pt;}
.y23{bottom:350.430667pt;}
.y22{bottom:359.822267pt;}
.yb{bottom:366.781200pt;}
.y21{bottom:369.213733pt;}
.y68{bottom:371.384800pt;}
.y20{bottom:378.605333pt;}
.ya{bottom:385.196133pt;}
.y1f{bottom:387.996933pt;}
.y67{bottom:394.403333pt;}
.y57{bottom:401.148933pt;}
.y44{bottom:401.724400pt;}
.y9{bottom:403.610800pt;}
.y66{bottom:417.421867pt;}
.y43{bottom:421.060000pt;}
.y56{bottom:421.405200pt;}
.y7{bottom:422.025600pt;}
.y42{bottom:440.395467pt;}
.y6{bottom:440.440400pt;}
.y55{bottom:441.661467pt;}
.y1e{bottom:444.346133pt;}
.y1d{bottom:453.737733pt;}
.y40{bottom:459.731067pt;}
.y54{bottom:461.917733pt;}
.y1c{bottom:463.129333pt;}
.y64{bottom:463.458800pt;}
.y1b{bottom:472.520800pt;}
.y3e{bottom:479.066533pt;}
.y19{bottom:481.912400pt;}
.y52{bottom:507.760933pt;}
.y5{bottom:532.514400pt;}
.y4{bottom:550.929200pt;}
.y3{bottom:569.344000pt;}
.y1{bottom:587.758800pt;}
.hc{height:8.724800pt;}
.he{height:8.724933pt;}
.h12{height:9.713333pt;}
.h10{height:9.713467pt;}
.h14{height:11.196267pt;}
.h15{height:11.196400pt;}
.h4{height:17.748000pt;}
.h2{height:17.748133pt;}
.h5{height:17.748267pt;}
.h1a{height:18.668800pt;}
.h18{height:18.668933pt;}
.h1e{height:19.589600pt;}
.h7{height:19.686533pt;}
.hd{height:20.459687pt;}
.h23{height:21.224267pt;}
.h21{height:21.224400pt;}
.hf{height:21.590625pt;}
.h13{height:22.200937pt;}
.h29{height:22.351733pt;}
.h26{height:22.351867pt;}
.h9{height:22.594133pt;}
.h11{height:23.428125pt;}
.h6{height:40.048750pt;}
.h19{height:41.790000pt;}
.h3{height:42.262500pt;}
.h8{height:43.531250pt;}
.h1f{height:43.966562pt;}
.h1b{height:44.100000pt;}
.h20{height:46.396875pt;}
.h22{height:48.915625pt;}
.h27{height:50.060938pt;}
.h28{height:52.828125pt;}
.h25{height:373.333333pt;}
.h1d{height:422.666667pt;}
.h17{height:432.666667pt;}
.hb{height:464.000000pt;}
.h16{height:570.755600pt;}
.h24{height:610.049600pt;}
.ha{height:619.130933pt;}
.h1{height:626.000000pt;}
.h1c{height:660.263733pt;}
.h0{height:750.344800pt;}
.w14{width:20.167467pt;}
.w20{width:27.843333pt;}
.w15{width:28.391600pt;}
.w22{width:32.229333pt;}
.w23{width:33.326000pt;}
.w13{width:34.422533pt;}
.w1c{width:42.098267pt;}
.w1e{width:48.677467pt;}
.w11{width:55.256667pt;}
.w18{width:56.901600pt;}
.w25{width:59.094533pt;}
.w12{width:63.480800pt;}
.wc{width:63.835467pt;}
.w24{width:65.125600pt;}
.w7{width:67.060667pt;}
.w21{width:67.318533pt;}
.w2{width:68.135600pt;}
.w4{width:68.135733pt;}
.w1b{width:68.415200pt;}
.w10{width:69.511600pt;}
.w16{width:69.511733pt;}
.w2a{width:71.575733pt;}
.w29{width:71.575867pt;}
.w32{width:75.015867pt;}
.w33{width:75.016000pt;}
.w1d{width:77.187333pt;}
.w17{width:82.670133pt;}
.w1a{width:83.766667pt;}
.w41{width:85.336267pt;}
.w36{width:86.841333pt;}
.w1f{width:98.569867pt;}
.w19{width:104.600800pt;}
.w8{width:107.912000pt;}
.w40{width:108.180800pt;}
.wd{width:110.062000pt;}
.w3{width:115.437333pt;}
.w5{width:125.112533pt;}
.wb{width:125.112667pt;}
.w3a{width:125.865067pt;}
.wa{width:132.637867pt;}
.w6{width:134.788000pt;}
.w9{width:136.938000pt;}
.w2c{width:143.818133pt;}
.w2b{width:143.818267pt;}
.w34{width:150.698400pt;}
.w31{width:150.698533pt;}
.w37{width:162.523867pt;}
.w3f{width:171.339200pt;}
.w3e{width:212.996800pt;}
.w28{width:216.060667pt;}
.w2f{width:220.468267pt;}
.w30{width:226.380933pt;}
.w35{width:238.206400pt;}
.w3d{width:257.342000pt;}
.w39{width:277.230133pt;}
.w38{width:302.063467pt;}
.w3c{width:855.333333pt;}
.w3b{width:1052.531333pt;}
.wf{width:1092.666667pt;}
.we{width:1119.155733pt;}
.w2e{width:1138.000000pt;}
.w1{width:1172.666667pt;}
.w27{width:1216.000000pt;}
.w2d{width:1225.528933pt;}
.w26{width:1235.680400pt;}
.w0{width:1287.021067pt;}
.x2{left:2.433333pt;}
.x15{left:11.917333pt;}
.x17{left:17.546533pt;}
.xc{left:22.000000pt;}
.x29{left:25.333333pt;}
.x11{left:58.099733pt;}
.x30{left:68.364800pt;}
.x2f{left:70.666667pt;}
.x22{left:76.355200pt;}
.x0{left:90.666667pt;}
.xd{left:93.188933pt;}
.x2c{left:156.637467pt;}
.x5{left:159.540133pt;}
.x12{left:163.367200pt;}
.x7{left:268.118800pt;}
.x13{left:281.793200pt;}
.x16{left:310.851467pt;}
.x2a{left:319.828000pt;}
.x31{left:326.373467pt;}
.x9{left:336.921067pt;}
.xe{left:339.361467pt;}
.x20{left:360.195600pt;}
.x25{left:365.324933pt;}
.x14{left:395.284800pt;}
.x6{left:405.723467pt;}
.x1b{left:430.374000pt;}
.x23{left:437.567333pt;}
.x1{left:474.525733pt;}
.xf{left:500.552267pt;}
.xa{left:543.328000pt;}
.x2d{left:546.875600pt;}
.x1a{left:564.699733pt;}
.x10{left:634.878133pt;}
.x2b{left:698.240667pt;}
.x1c{left:705.056533pt;}
.x26{left:726.537067pt;}
.x3{left:769.085600pt;}
.x18{left:773.041733pt;}
.x24{left:798.779600pt;}
.x1d{left:808.130933pt;}
.x28{left:871.022000pt;}
.x19{left:877.212800pt;}
.x8{left:885.189600pt;}
.x1e{left:919.977733pt;}
.x2e{left:925.288400pt;}
.x21{left:985.769867pt;}
.x4{left:1018.494000pt;}
.x1f{left:1045.531200pt;}
.x27{left:1087.749333pt;}
.xb{left:1153.948667pt;}
}
